name: SS12F44G5
description: SPDT switch
datasheet: https://datasheet.lcsc.com/lcsc/1809140824_Korean-Hroparts-Elec-SS-12F44-G5_C136718.pdf
keywords: switch, SPDT, though-hole
lcsc: C136718

pinout:
  1: 1
  C: 2
  2: 3

properties:
  passive: 1, 2, C

schematic:
  symbol: switch
  left: 1
  right: 2
  bottom: C

housing:
  pattern: custom
  bodyWidth: 12.1
  bodyLength: 5.6
  height: 6.0

  # switch pins
  numbers: 1, 2, 3
  slotWidth: 0.9
  slotHeight: 0.6
  padWidth: 1.4
  padHeight: 1.1
  rowCount: 1
  columnCount: 3
  horizontalPitch: 3.0
  verticalPitch: 0.0

  # mounting holes
  slotWidth1: 0.7
  slotHeight1: 1.5
  padWidth1: 1.3
  padHeight1: 2.0
  padPosition1: -5.8, 0, 5.8, 0
